# Tamas Szanto <tszanto@interware.hu>, 2006.
# 
msgid ""
msgstr ""
"Project-Id-Version: KOffice 1.5\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2006-03-01 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_gnumeric.cpp:50
msgid "Document Information"
msgstr "Dokumentumjellemzők"

#: tdefile_gnumeric.cpp:54
msgid "Author"
msgstr "Szerző"

#: tdefile_gnumeric.cpp:56
msgid "Title"
msgstr "Cím"

#: tdefile_gnumeric.cpp:58
msgid "Abstract"
msgstr "Kivonat"

#: tdefile_gnumeric.cpp:119
msgid "*Unknown*"
msgstr "*Ismeretlen*"
